<html lang="es">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{% block page_title %}Perfil de Usuario{%endblock%} | Pymes.com.pe</title>
    <link rel="stylesheet" href="http://static.lo/libs/matesome.css">
    <link rel="shortcut icon" href="http://static.lo/favicon.ico" type="image/x-icon">
    <style type="text/css">html{font-family: GillSans, Calibri, Trebuchet, sans-serif;}.menu,header,main,footer{padding-left:300px}@media only screen and (max-width: 992px){.menu,header,main,footer{padding-left:0}}.side-nav li>a>i{margin-right:0px}</style>
  </head>
  <body style="background: #f6f6f6;">
  <div class="navbar-fixed">
      <nav class="menu top-nav blue darken-1">
        <div class="nav-wrapper">
          <a href="#" data-activates="nav-mobile" class="button-collapse top-nav waves-effect waves-light circle hide-on-large-only"><i class="fa fa-bars fa-2x left"></i></a> <a class="page-title">&nbsp;&nbsp;{% block title %}Profile{% endblock %}</a>
          <ul class="right hide-on-small-only"><li><a href="{% url 'logout' %}" title="Salir" class="red-text waves-effect"><i class="fa fa-power-off"></i></a></li></ul>
        </div>
      </nav>
    </div>
  <header>
      <ul id="nav-mobile" class="side-nav fixed">
        <li>
          <a href="{% url 'dashboard' %}" class="waves-effect waves-teal"><i class="fa fa-globe"></i> Mis webs</a>
        </li>
        <div class="divider"></div>
        <li>
          <a href="{% url 'templates' %}" class="waves-effect waves-teal"><i class="fa fa-file"></i> Templates</a>
        </li>
        {% if request.user.is_superuser %}
        <li>
          <a href="{% url 'galleries' %}" class="waves-effect waves-teal"><i class="fa fa-picture-o"></i> Images</a>
        </li>
        <li>
          <a href="{% url 'users' %}" class="waves-effect waves-teal"><i class="fa fa-users"></i> Users</a>
        </li>
        <li>
          <a href="{% url 'servers' %}" class="waves-effect waves-teal"><i class="fa fa-cubes"></i> Servidores</a>
        </li>
        {% endif %}
        <li>
          <a href="{% url 'profile' %}" class="waves-effect waves-teal"><i class="fa fa-user"></i> Perfil</a>
        </li>
        <li>
          <a href="{% url 'logout' %}" class="waves-effect waves-teal red-text"><i class="fa fa-power-off"></i> Salir</a>
        </li>
        <li><a href="https://pymes.com.pe" title="Web Pymes" class="grey-text small" target="_blank">&copy; Pymes.com.pe <span class="right">v3.1.0</span></a></li>
      </ul>
  </header>
  <main>{% block content %}{%endblock%}</main>
<script src="http://static.lo/libs/matery.js"></script>
<script type="text/javascript">
    {% if messages %}
{% for msg in messages %}Materialize.toast("{{msg.message}}", 4000);{% endfor %}
{% endif %}
$(document).ready(function(){
    $(".button-collapse").sideNav();
    $('select').material_select();
});
</script>
{% block js %}{% endblock %}
  </body>
</html>